<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript Todo App</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
</head>
<body class="container">
    <header class="logo">
        <img src="image/images.png" alt="imagelogo">
        <h2>Vanilla Javascript</h2>
    </header>
<div>
    <label for="start">Start date:</label>
    <input type="date" id="start" 
    name="trip-start"
        value="2021-08-15"
        min="2021-08-15" max="2022-12-31">
    <button id="Submit">Submit</button>
</div>
    <div class="main">
        <div class="form">
        <form id="form-select">
            <input type="text" placeholder="New Task" id="task-input" >
            <button type="submit" id="task-add-btn"><i class="fas fa-plus"></i></button>
        </form>
        </div>
        <div class="todolist">
            <ul>
                
            </ul>
        <a class="clear" id="clear">clear</a>
        </div>
    </div>
    <script type="text/javascript" src="app.js"></script>
</body>
</html>
